
body{
    width: 100%;
    background-color:maroon;
}

.container{
    width: 300px;
    height: 440px;
    background-color:cornsilk;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin:200px 0px 0px 440px;
}
h1{
    margin-left: 70px;
}
#result{
    width: 270px;
    height: 30px;
    margin-left: 12px;
    margin-bottom: 30px;
}
.container1{
    width: 280px;
    height: 280px;
    background-color:darkcyan;
    margin-bottom: 5px;
    margin-left: 10px;
    
}
#button{
    width: 60px;
    height: 30px;
    margin-left: 5px;
    margin-top: 10px;

 
}
#lastbutton{
    width: 230px;
    height: 30px;
    margin-left: 25px;
}

@media screen and (max-width: 416px){
    body{
        width: 370px;
        background-color:maroon;
    }
    .container{
        width: 310px;
        height: 440px;
        background-color:cornsilk;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        margin-left: 45px;
       
    }
    .container1{
        width: 280px;
        height: 280px;
        background-color:darkcyan;
        margin-bottom: 5px;
        margin-left: 15px;
    }
    h1{
        margin-left: 70px;
    }
    #result{
        width: 270px;
        height: 30px;
        margin-left: 12px;
        margin-bottom: 30px;
    }
    #button{
        width: 60px;
        height: 30px;
        margin-left: 5px;
        margin-top: 10px;
    }
    #lastbutton{
        width: 230px;
        height: 30px;
        margin-left: 25px;
    }
}

@media screen and (min-width: 417px)and (max-width:700px){
    body{
        width: 700px;
        background-color:maroon;
    }
    .container{
        width: 690px;
        height: 500px;
        background-color:cornsilk;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        margin-left: 25px;
    }
    .container1{
        width: 600px;
        height: 320px;
        background-color:darkcyan;
        margin-bottom: 5px;
        margin-left: 45px;
    }
    h1{
        text-align: center;
    }
    #result{
        width: 630px;
        height: 30px;
        margin-left: 25px;
        margin-bottom: 30px;
    }
    #button{
        width: 110px;
        height: 30px;
        margin-left: 30px;
        margin-top: 20px;
    }
    #lastbutton{
        width: 280px;
        height: 30px;
        margin-left: 160px;
    }
}